<?php

use yii\db\Schema;
use yii\db\Migration;

class m151018_103040_alter__table_transfer__add_column__dircetion extends Migration
{
    public function up()
    {
		$this->addColumn('transfer', "direction", "int(11)");
    }

    public function down()
    {
        echo "m151018_103040_alter__table_transfer__add_column__dircetion cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
